/*body.bodyPadding {padding-top: 76px;}*/
/*body.bodyPaddingLess {padding-top: 56px;}*/

/*.text-center > a img {max-width: 100%;}*/

/*.wrapper.grey {
	background: #ECF0F1;
	border-top: 1px solid #d3d9dd;
	border-bottom: 1px solid #d3d9dd;
}*/
.navbar-fixed-top{width: 100%;background:rgba(1,1,1,0.5);}
#navbar-collapse-02{width:80%;margin: 0 auto;}
.navbar-header{margin-left: 10%;}
header .navbar.plain li a:hover{color: #ff0000;cursor: hand;}
header .navbar.plain li.active a {color: #ff0000;}
.navbar.plain .navbar-nav a {color: #7F8C8D;text-transform: uppercase;font-weight: normal;}
.navbar.plain .navbar-nav, .navbar-grey .navbar-nav {margin-top: 15px;}
.navbar.plain .navbar-brand {color: #34495E;margin-top:-8px;cursor: default;}
.navbar.plain .navbar-brand img{height: 60px; outline: none; cursor: default;}
.navbar.plain .navbar-brand img{float: left;margin-right: 15px;}
header.dark {background-color: #3D566E;color: #eee;}
header.dark .navbar.plain a {color: #fff;}

.header{min-height:645px;padding:0;margin:0;width:100%;background: url(../images/back7.jpg) no-repeat;background-size:cover;background-position: center center;}
.banner .col-md-5{margin-top: 250px;color: #000;}
.banner .col-md-5 p{font-family: sans-serif;font-size: 20px;text-align:justify;}

/* PRODUCTS SECTION */
.pricing2:hover {box-shadow: 0px 3px 50px rgba(0,0,0,0.2);}
.pricing2 {border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;transition: box-shadow 1s;-webkit-transition: box-shadow 1s;-moz-transition: box-shadow 1s;}
.pricing2 .top {background: #2C3E50;color: #eee;padding: 40px;color: #ECF0F1;-webkit-border-top-left-radius: 6px;-webkit-border-top-right-radius: 6px;-moz-border-radius-topleft: 6px;-moz-border-radius-topright: 6px;border-top-left-radius: 6px;border-top-right-radius: 6px;text-align: center;}
.pricing2 .top h2 {font-size: 24px;text-transform: uppercase;margin-bottom: 20px;font-weight: normal;}
.pricing2 .top > * {margin: 0px;}
.pricing2 .top .price .currency {font-size: 24px;line-height: 54px;vertical-align: top;display: inline-block;}
.pricing2 .top .price b {font-size: 60px;line-height: 70px;color: #fff;}
.pricing2 .top .price .month {color: #ccc;}
.pricing2 .bottom {border: 3px solid #dee2e4;border-top: 0px;-webkit-border-bottom-right-radius: 6px;-webkit-border-bottom-left-radius: 6px;-moz-border-radius-bottomright: 6px;-moz-border-radius-bottomleft: 6px;border-bottom-right-radius: 6px;border-bottom-left-radius: 6px;}
.pricing2 .bottom ul {list-style: none;list-style-type: none;margin: 0px;padding: 0px;}
.pricing2 .bottom ul li {line-height: 54px;border-bottom: 3px solid #dee2e4;padding: 0px 10px;}
.pricing2 .bottom ul li > span {color: #16A085;font-size: 20px;margin-right: 20px;}
.pricing2 .bottom > a {margin: 40px;width: auto;}
.pricing2{margin-bottom: 10px;}
#products{min-height: 645px;}
.products{margin-top: 100px;}
/*.toxovac{background: url(../images/products/1-tetanus-toxoid-vaccine.jpg) no-repeat;background-size: content;}*/


/*====================================*
*          Vaccination Sections       *
*=====================================*/
#vaccination{min-height: 645px;background:url(../images/back0.jpg) no-repeat center center /cover fixed;width: 100%;background-size: cover;}
.vaccination{margin-top: 100px;}
.color-red{color: red;}
table{color: #fff;}
.table > thead > tr > th{color: #16a085;}